<Gauge Name="Upper Overhead Panel Close" Version="1.0">
  <copyright>(c)2011 QualityWings Simulations</copyright> 
  <Image Name="Upr_Ovhd_X.bmp" ImageSizes="68,22"/>
   
<Mouse>
 <Area Left="0" Top="0" Width="30" Height="22">
      <Tooltip>Go to Lower Overhead Panel</Tooltip>
      <Cursor Type="Hand"/>
      <Click>5000 (&gt;K:PANEL_ID_TOGGLE) 5001 (&gt;K:PANEL_ID_TOGGLE)</Click>
 </Area>




 <Area Left="38" Top="0" Width="30" Height="22">
      <Tooltip>Close Upper Overhead Panel</Tooltip>
      <Cursor Type="Hand"/>
      <Click>5001 (&gt;K:PANEL_ID_TOGGLE)</Click>
 </Area>


</Mouse>

</Gauge>
